Alain Esclopé # Débats - Jeudi 23 octobre 2003 - Politique commune de la pêche
  Esclopé (EDD
). 
 - Monsieur le Président, Monsieur le Commissaire, chers collègues, la pêche est un sujet sensible, propre aux conflits de toute nature: c’est un domaine fort de ses traditions, mais où flibustiers et forbans de tous poils troublent l’ordre public. Félicitations donc à Mme le rapporteur pour la clarté et le courage de son rapport.
En effet, les activités secrètes et illicites, le braconnage, les ventes occultes mettent en péril l’activité de l’ensemble des pêcheurs professionnels. Cette activité ne sera politiquement et socialement sereine et économiquement rentable que si les contrôles sont efficaces, équitables, clairs, transparents et identiques dans tous les États membres de l’Union.
Mais, aujourd’hui, ils ne sont notoirement pas assez performants. Leur renforcement passe par leur rationalisation et leur modernisation. Il faut développer les contrôles du positionnement par satellite, améliorer les livres de bord, chaque État devant aussi mettre en place des moyens humains et matériels conséquents et suffisants. Les États sont responsables des contrôles, vous l’avez rappelé; ils doivent le rester. Mais ils doivent améliorer et renforcer ces contrôles, charge à l’Union européenne de les coordonner et aux services spécialisés de la Commission en charge de la pêche d’évaluer l’impact de cette amélioration. Il faudra peut-être, si l’impact de ces contrôles reste insuffisant et seulement dans cette éventualité, songer à une structure commune d’inspection, qui prendrait appui en particulier sur une agence communautaire de contrôle de la pêche. 
